<?php
	$this->renderPartial('_cabecalho', array('model' => $model));
    $this->renderPartial('_solicitacoes_vinculadas', array(
        'model' => $model,
        'vinculadas' => $vinculadas,
        'desvinculadas' => $desvinculadas,
        'hideActions' => true,
        'gridClass' => 'col-lg-6 col-md-6 col-sm-6 col-xs-12'
    ));
?>